/* additional resets */
* {
	position: relative;
}
img {
	max-width: 100%;
	height: auto;
}
/*additional utilities */
.wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
}

#news .wrapper {
	padding-top: 0;
}
.text-bold {
	font-weight: bold;
}
/* bootstrap overrides */
.container {
	max-width: 1200px;
}

@media (min-width:768px) {
.container {
	width: 100%
}
}

@media (min-width:992px) {
.container {
	width: 100%
}
}

@media (min-width:1200px) {
.container {
	width: 100%
}
}
#tinymce {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.btn {
	white-space: normal;
}
/* fonts */
@font-face {
	font-family: Oswald;
	src: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/oswald-regular-webfont.woff2) format('woff2'), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/oswald-regular-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Questrial;
	src: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/questrial-regular-webfont.woff2) format('woff2'), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/questrial-regular-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Raleway;
	src: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/raleway-regular-webfont.woff2) format('woff2'), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/raleway-regular-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: oswaldbold;
	src: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/oswald-bold-webfont.woff2) format('woff2'), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/oswald-bold-webfont.woff) format('woff');
	font-weight: normal;
	font-style: normal
}
.font-questrial {
	font-family: 'Questrial', sans-serif;
}
.font-oswald {
	font-family: 'Oswald', sans-serif;
}
.font-oswald-bold {
	font-family: 'oswaldbold', sans-serif;
}
.font-raleway {
	font-family: 'Raleway', sans-serif;
}
[class*=" icon-"]:before, [class^=icon-]:before, [data-icon]:before {
	font-family: untitled-font-1!important;
	font-style: normal!important;
	font-weight: 400!important;
	font-variant: normal!important;
	text-transform: none!important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: untitled-font-1;
	src: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/untitled-font-1.eot);
	src: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/untitled-font-1.eot?#iefix) format("embedded-opentype"), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/untitled-font-1.woff) format("woff"), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/untitled-font-1.ttf) format("truetype"), url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/fonts/untitled-font-1.svg#untitled-font-1) format("svg");
	font-weight: 400;
	font-style: normal
}
[data-icon]:before {
	content: attr(data-icon)
}
.icon-three-bars:before {
	content: "\61"
}
/* colors */
.color1 {
	color: #274d7e;
}
.color2 {
	color: #c10202;
}
.color3 {
	color: #ffc168;
}
.bg-color1 {
	background-color: #274d7e;
	color: #fff;
}
.bg-color2 {
	background-color: #c10202;
	color: #fff;
}
.bg-color3 {
	background-color: #ffc168;
	color: #fff;
}
.bg-dark {
	background-color: #252525;
	color: #fff;
}
/* .tgrid (table-layout) */

.tgrid {
	display: table;
	table-layout: fixed;
	width: 100%;
	border-spacing: 10px;
}
.tgrid .col {
	display: table-cell;
}

@media (max-width:400px) {
.tgrid {
	display: block;
}
.tgrid .col {
	display: block;
	margin-bottom: 10px;
}
}
/* elements */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.618;
}

@media (max-width:480px) {
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
		line-height: 1.1;
	}
}

#page {
	background-color: #b5cdee;
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
}
/* .btn */
.btn {
	font-size: 16px;
	padding: 15px;
	text-transform: uppercase;
}
.btn.bg-color1 {
	border-color: #274d7e;
	background: rgba(40,77,128,1);
	background: -moz-linear-gradient(top, rgba(40,77,128,1) 0%, rgba(22,47,78,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(40,77,128,1)), color-stop(100%, rgba(22,47,78,1)));
	background: -webkit-linear-gradient(top, rgba(40,77,128,1) 0%, rgba(22,47,78,1) 100%);
	background: -o-linear-gradient(top, rgba(40,77,128,1) 0%, rgba(22,47,78,1) 100%);
	background: -ms-linear-gradient(top, rgba(40,77,128,1) 0%, rgba(22,47,78,1) 100%);
	background: linear-gradient(to bottom, rgba(40,77,128,1) 0%, rgba(22,47,78,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284d80', endColorstr='#162f4e', GradientType=0 );
}
.btn.bg-color1:hover, .btn.bg-color1:active, .btn.bg-color1:focus {
	background-color: #274d7e;
	background-image: none;
	color: #fff;
}
.btn.bg-color2 {
	border-color: #c10202;
	background: rgba(202,2,2,1);
	background: -moz-linear-gradient(top, rgba(202,2,2,1) 0%, rgba(134,1,1,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(202,2,2,1)), color-stop(100%, rgba(134,1,1,1)));
	background: -webkit-linear-gradient(top, rgba(202,2,2,1) 0%, rgba(134,1,1,1) 100%);
	background: -o-linear-gradient(top, rgba(202,2,2,1) 0%, rgba(134,1,1,1) 100%);
	background: -ms-linear-gradient(top, rgba(202,2,2,1) 0%, rgba(134,1,1,1) 100%);
	background: linear-gradient(to bottom, rgba(202,2,2,1) 0%, rgba(134,1,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f6950', endColorstr='#144736', GradientType=0 );
}
.btn.bg-color2:hover, .btn.bg-color2:active, .btn.bg-color2:focus {
	background-color: #c10202;
	background-image: none;
	color: #fff;
}
.btn.bg-color3 {
	color: #333333;
	border-color: #ffc168;
	background: rgba(255,192,104,1);
	background: -moz-linear-gradient(top, rgba(255,192,104,1) 0%, rgba(245,155,37,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,192,104,1)), color-stop(100%, rgba(245,155,37,1)));
	background: -webkit-linear-gradient(top, rgba(255,192,104,1) 0%, rgba(245,155,37,1) 100%);
	background: -o-linear-gradient(top, rgba(255,192,104,1) 0%, rgba(245,155,37,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,192,104,1) 0%, rgba(245,155,37,1) 100%);
	background: linear-gradient(to bottom, rgba(255,192,104,1) 0%, rgba(245,155,37,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc068', endColorstr='#f59b25', GradientType=0 );
}
.btn.bg-color3:hover, .btn.bg-color3:active, .btn.bg-color3:focus {
	background-color: #ffc168;
	background-image: none;
	color: #fff;
}
.btn-left, .btn-right {
	display: block;
	margin: .5em 0;
}

@media (min-width: 768px) {
.btn-left {
	float: left;
	margin: 0 1em 1em 0;
	margin-right: 1em;
}
.btn-right {
	float: right;
	margin: 0 0 1em 1em;
}
}
#page-content {
	min-height: 600px;
	padding-bottom: 40px;
}

@media (min-width:1200px) {
#page-content {
	background-size: contain;
}
}
#page-content {
	background-color: #b5cdee;
}

/* headers */
h1, h2 {
	color: #274d7e;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
/* .btn-card */
.btn-card {
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
	margin: 10px;
	text-transform: uppercase;
	width: 250px;
	height: 250px;
}
.btn-card:hover, .btn-card:active, .btn-card:focus {
	color: #fff;
	text-decoration: none;
	background-color: #252525 !important;
}
.btn-card .image {
	position: absolute;
	left: 50%;
	margin-left: -105px;
	top: 20px;
	width: 210px;
}
.btn-card .text {
	position: absolute;
	left: 50%;
	margin-left: -105px;
	bottom: 20px;
	width: 210px;
}
.btn-card strong {
	display: block;
	color: #ffc168;
	font-size: 125%;
}

@media (max-width:300px) {
.btn-card {
	width: 100%;
	display: block;
	margin: 0 0 10px;
}
}
.mobile-nav {
	text-align: center;
	background-color: #274d7e
}
.mobile-nav .trigger {
	background: none;
	border: none;
	display: block;
	padding: 10px;
	width: 100%;
	cursor: pointer;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	background-color: #252525;
}
.mobile-nav ul {
	padding: 0;
	margin: 0;
	display: none;
}
.mobile-nav ul li {
	border-bottom: 1px solid #252525;
}
.mobile-nav ul li a {
	display: block;
	padding: 10px;
	font-family: 'Oswald', sans-serif;
	color: #fff;
}
/* .card */
.card {
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
	margin: 10px;
	width: 250px;
	height: 250px;
}

@media (max-width:300px) {
.card {
	width: 100%;
	display: block;
	margin: 0 0 10px;
}
}
/* hr */
hr {
	display: block;
	border: 0;
	height: 1px;
	background-color: #252525;
	margin-top: 20px;
	margin-bottom: 20px;
}
.container hr {
	margin: 30px 0;
	background: #fff;
}
/* .page-nav */
.page-nav {
	background-color: #274d7e;
	text-align: center;
	z-index: 1000;
}
.page-nav ul {
	padding: 0;
	margin: 0;
	display: inline-block;
	background-color: #274d7e;
	font-size: 20px;
}
.page-nav li {
	display: inline-block;
	vertical-align: top;
}
.page-nav li.selected > a {
	background-color: #555555;
}
.page-nav a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	padding: 20px;
	font-family: 'Oswald', sans-serif;
	text-decoration: none;
}
.page-nav a:hover {
	background-color: #890101;
}
.page-nav li.expandable:hover > a {
	background-color: #890101;
}
.page-nav .tier2 {
	display: none;
	position: absolute;
	top: 100%;
	text-align: left;
	width: 200%;
	max-width: 200px;
	font-size: 75%;
}
.page-nav li.expandable:hover .tier2 {
	display: block;
}
.page-nav .tier2 li {
	display: block;
}

@media (max-width:1250px) {
.page-nav ul {
	font-size: 16px;
}
.page-nav a {
	padding: 10px;
}
}

@media (max-width:880px) {
.page-nav {
	display: none;
}
.mobile-nav {
	display: block;
}
#page-header {
	position: static;
}
}

@media (min-width:880px) {
.page-nav {
	display: block;
}
.mobile-nav {
	display: none;
}
#page-header {
	position: relative;
}
}
/* page-header */
#page-header {
	text-align: center;
	border-bottom: 3px solid #999;
}
.page-header div {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
	max-width: 100%;
	position: relative;
}
.page-header div.container {
	max-width: 1200px;
	padding: 0;
	margin: 0;
}
.page-header div.block {
	display: block;
}
.page-header div.left {
	text-align: left;
}
.page-header div.right {
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 19px;
}
@media (max-width:480px) {
	.page-header div.right {
		position: relative;
		right: auto;
	}
}
.page-header div.top {
	vertical-align: top;
}
.page-header div.bottom {
	vertical-align: bottom;
}
.page-header div > div {
	margin: 0;
}
.page-header .address {
	text-align: right;
	font-size: 20px;
	line-height: 1;
}
.phone {
	display: inline-block;
	font-family: 'oswaldbold', sans-serif;
	font-size: 40px;
}
.page-header #site_search {
	padding: 5px;
	line-height: 1;
	display: inline-block;
	max-width: 70%;
}
@media (max-width:480px){
	.page-header #site_search {
		max-width: 100%;
	}
}
.page-header #sitesearchsubmit {
	padding: 5px 20px;
	text-align: center;
	border-radius: 10px;
	border: 1px solid #999;
	background-color: #fff;
	margin: 10px 0 10px 10px;
	line-height: 1;
	display: inline-block;
}
.page-header .actions {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin: 0;
	padding: 0;
	text-align: right;
}
.page-header .actions .btn {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: 0;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	padding-left: 40px;
	font-size: 14px;
}
.page-header .actions .btn .icon-btn {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: 5px;
}

@media (max-width:1200px) {
.page-header .actions {
	left: auto;
	right: 0;
}
}

@media (max-width:1100px) {
.page-header .actions {
	position: relative;
	right: auto;
	text-align: center;
}
.block-1100 {
	display: block;
}
}

@media (max-width:630px) {
.page-header .actions .btn {
	display: block;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
	border-bottom: inherit;
	margin: 10px;
}
}

@media (max-width:640px) {
.page-header div {
	display: block;
	margin: 0;
}
.page-header .address {
	text-align: center;
	font-size: 16px;
}
.page-header .phone {
	font-size: 32px;
}
.page-header .icon-phone {
	display: none;
}
.page-header div > div {
	padding: 0;
}
}
.icon-phone {
	display: inline-block;
	width: 57px;
	height: 43px;
	background-image: url(https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/phone-sprite.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 27px;
}
.icon-phone.reverse {
	background-position: right center;
}
.icon-btn {
	background-image: url('https://s3.amazonaws.com/quote-wci/quote.elpasodisposal.com/assets/icon-header-btns.png');
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	display: block;
}
.icon-btn.employment {
	background-position: 0 0;
}
.icon-btn.billpay {
	background-position: -30px 0;
}
.icon-btn.request-quote {
	background-position: -60px 0;
}
/* home page */
#landscape {
	background-image: url(/assets/images/uploads/theme/slide.jpg);
	background-size: cover;
	background-position: top center;
}
#landscape {
	min-height: 495px;
}
#landscape:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 63px;
}
#landscape .content {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(19,60,134,0.8);
	color: #fff;
	padding: 20px 20px 20px;
	font-size: 20px;
}

@media (max-width:700px) {
#landscape .content {
	width: auto;
	left: auto;
}
}
.btn-to-top {
	display: block;
	text-align: center;
	background-color: #252525;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	padding: 10px;
}
.btn-to-top:hover {
	color: #fff;
}
.panel-heading {
	padding: 10px 0;
}
.panel, .panel-default, .panel-heading, .panel-default > .panel-heading {
	background: none;
	border: none;
	box-shadow: none;
}
.panel-body {
	background: #fff;
	border-radius: 5px
}
.panel-title > [aria-expanded="true"]:after {
	content: "-";
	/*position: absolute;
	right: -15px;
	top: -2px;*/
	font-size: 1.25em;
	text-decoration: none;
}
.panel-title > [aria-expanded="false"]:after {
	content: "+";
	/*position: absolute;
	right: -15px;
	top: -4px;*/
	font-size: 1.25em;
	text-decoration: none;
}
.panel-title > a:after {
	content: "+";
	/*position: absolute;
	right: -15px;
	top: -4px;*/
	font-size: 1.25em;
	text-decoration: none;
}
.anchor {
	display: inline-block;
	margin-bottom: .75em;
	padding: 0 .5em;
	border-right: 1px solid #337ab7;
}
.anchor:first-of-type {
	border-left: 1px solid #337ab7;
}
.anchor:last-of-type {
	border-right: 1px solid #337ab7;
}
table {
	text-align: center;
	width: 100%;
}
th {
	padding: .5em;
	background-color: #274d7e;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}
td {
	padding: .5em;
	background: #fff;
	border: 1px solid lightblue;
}
.row h4 {
	text-transform: uppercase;
	margin: 1em 0 .5em;
}
.container li {
	margin-bottom: .25em;
}
.acceptable-items li {
	margin-bottom: .5em;
}
.restricted-items, .acceptable-items {
	margin-top: 2em;
}
.restricted-items ul {
	font-size: .9em;
}
.restricted-items h4, .acceptable-items h4 {
	display: block;
	margin: 0;
	padding: .5em 1em;
	background: #274d7e;
	color: #fff;
	text-transform: uppercase;
}
.restricted-items ul, .acceptable-items ul {
	padding: 10px 15px 5px 30px;
	background: white;
}
.bill-pay {
	margin-top: 1em;
	padding: .5em 1em;
	background: #274d7e;
	color: white;
}
.bill-pay a, h4 a {
	color: lightblue;
}
.no-pad {
	padding: 0;
}
.clear {
	clear: both;
}
/* Notifications */

a.rsa-alert.rsa-show {
	visibility: hidden;
	z-index: 10000;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position: absolute;
	top: 0;
	left: 5px;
	display: inline-block;
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: #a90329;
	background: -moz-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #a90329), color-stop(44%, #8f0222), color-stop(100%, #6d0019));
	background: -webkit-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -o-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -ms-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: radial-gradient(ellipse at center, #a90329 0%, #8f0222 44%, #6d0019 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a90329', endColorstr='#6d0019', GradientType=1);
	border: solid .5px #333;
}
#notification-wrapper {
	display: none;
	position: relative;
	background: #a90329;
	background: -moz-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #a90329), color-stop(44%, #8f0222), color-stop(100%, #6d0019));
	background: -webkit-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -o-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: -ms-radial-gradient(center, ellipse cover, #a90329 0%, #8f0222 44%, #6d0019 100%);
	background: radial-gradient(ellipse at center, #a90329 0%, #8f0222 44%, #6d0019 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a90329', endColorstr='#6d0019', GradientType=1);
}
#notification-wrapper #notifications {
	position: relative;
	margin: 0 auto;
	padding: 15px 0 95px 0;
}
#notification-wrapper #notifications .notification {
	color: #fff;
	padding: 6px 0 10px 0;
	text-align: center;
}
#notification-wrapper #notifications a.rsa-hide {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	position: absolute;
	bottom: 0;
	display: inline-block;
	padding: 40px 20px 10px 20px;
	width: 160px;
	left: 50%;
	margin-left: -80px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: #000000;
	background: -moz-linear-gradient(top, #000000 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #333333));
	background: -webkit-linear-gradient(top, #000000 0%, #333333 100%);
	background: -o-linear-gradient(top, #000000 0%, #333333 100%);
	background: -ms-linear-gradient(top, #000000 0%, #333333 100%);
	background: linear-gradient(to bottom, #000000 0%, #333333 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333', GradientType=0);
	border: solid .5px #333;
}
#notification-wrapper #notifications a.rsa-hide:before {
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -37.5px;
	width: 0px;
	height: 0px;
	border-width: 0 37.5px 25px 37.5px;
	border-color: transparent transparent #ffffff transparent;
	-webkit-transform: rotate(360deg);
	transform: rorate(360deg);
	border-style: inset;
}
.notification a, .notification a:link, .notification a:visited {
	color: #fff;
	text-decoration: underline;
}
.notification a:hover {
	text-decoration: none;
}
.header-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
input#search {
	display: block;
	width: 100%;
	padding: 10px;
}
#subMit {
	display: block;
	width: 100%;
	padding: 10px;
}
.services-background {
	background-color: #6287c5;
	padding: 1.75% 0;
}
.treatment {
	border: 10px solid #84b4f3;
}
.services-box {
    display: block;
}
.services-box > a:first-child {
    display: block;
	padding: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-decoration: none;
}
a.service-box {
    background-color: rgba(0,0,0,0.65);
    position: absolute;
    right: 0;
    bottom: 15px;
    left: 0;
	padding: 13px 0;
	text-decoration: none;
}
a.service-box > .h2 { color: #ffc168; font-size: 25px; position: relative; line-height: 1; margin: 0; }
a.service-box > .h3 { color: #fff; font-size: 20px; position: relative; line-height: 1; margin: 0; }

.services-background p, .services-background li, .services-background a {
    color: #fff;
}

.services-background img {
	opacity: .75;
}
.services-background img:hover, .services-background a:hover > img {
	opacity: 1;
}

.container-fluid.services-background .row {
    margin-right: 0;
    margin-left: 0;
}

.sidebar-content { padding: 15px 15px 25px; margin-bottom: 4rem; }

#terms-privacy { color: #fff;}

.m0 {
	margin: 0
}
.mt0 {
	margin-top: 0
}
.mr0 {
	margin-right: 0
}
.mb0 {
	margin-bottom: 0
}
.ml0 {
	margin-left: 0
}
.mx0 {
	margin-left: 0;
	margin-right: 0
}
.my0 {
	margin-top: 0;
	margin-bottom: 0
}
.m1 {
	margin: 0.5rem
}
.mt1 {
	margin-top: 0.5rem
}
.mr1 {
	margin-right: 0.5rem
}
.mb1 {
	margin-bottom: 0.5rem
}
.ml1 {
	margin-left: 0.5rem
}
.mx1 {
	margin-left: 0.5rem;
	margin-right: 0.5rem
}
.my1 {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem
}
.m2 {
	margin: 1rem
}
.mt2 {
	margin-top: 1rem
}
.mr2 {
	margin-right: 1rem
}
.mb2 {
	margin-bottom: 1rem
}
.ml2 {
	margin-left: 1rem
}
.mx2 {
	margin-left: 1rem;
	margin-right: 1rem
}
.my2 {
	margin-top: 1rem;
	margin-bottom: 1rem
}
.m3 {
	margin: 2rem
}
.mt3 {
	margin-top: 2rem
}
.mr3 {
	margin-right: 2rem
}
.mb3 {
	margin-bottom: 2rem
}
.ml3 {
	margin-left: 2rem
}
.mx3 {
	margin-left: 2rem;
	margin-right: 2rem
}
.my3 {
	margin-top: 2rem;
	margin-bottom: 2rem
}
.m4 {
	margin: 3rem
}
.mt4 {
	margin-top: 3rem
}
.mr4 {
	margin-right: 3rem
}
.mb4 {
	margin-bottom: 3rem
}
.ml4 {
	margin-left: 3rem
}
.mx4 {
	margin-left: 3rem;
	margin-right: 3rem
}
.my4 {
	margin-top: 3rem;
	margin-bottom: 3rem
}
.mxn1 {
	margin-left: -0.5rem;
	margin-right: -0.5rem;
}
.mxn2 {
	margin-left: -1rem;
	margin-right: -1rem;
}
.mxn3 {
	margin-left: -2rem;
	margin-right: -2rem;
}
.mxn4 {
	margin-left: -3rem;
	margin-right: -3rem;
}
.ml-auto {
	margin-left: auto
}
.mr-auto {
	margin-right: auto
}
.mx-auto {
	margin-left: auto;
	margin-right: auto;
}
.p0 {
	padding: 0
}
.pt0 {
	padding-top: 0
}
.pr0 {
	padding-right: 0
}
.pb0 {
	padding-bottom: 0
}
.pl0 {
	padding-left: 0
}
.px0 {
	padding-left: 0;
	padding-right: 0
}
.py0 {
	padding-top: 0;
	padding-bottom: 0
}
.p1 {
	padding: 0.5rem
}
.pt1 {
	padding-top: 0.5rem
}
.pr1 {
	padding-right: 0.5rem
}
.pb1 {
	padding-bottom: 0.5rem
}
.pl1 {
	padding-left: 0.5rem
}
.py1 {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem
}
.px1 {
	padding-left: 0.5rem;
	padding-right: 0.5rem
}
.p2 {
	padding: 1rem
}
.pt2 {
	padding-top: 1rem
}
.pr2 {
	padding-right: 1rem
}
.pb2 {
	padding-bottom: 1rem
}
.pl2 {
	padding-left: 1rem
}
.py2 {
	padding-top: 1rem;
	padding-bottom: 1rem
}
.px2 {
	padding-left: 1rem;
	padding-right: 1rem
}
.p3 {
	padding: 2rem
}
.pt3 {
	padding-top: 2rem
}
.pr3 {
	padding-right: 2rem
}
.pb3 {
	padding-bottom: 2rem
}
.pl3 {
	padding-left: 2rem
}
.py3 {
	padding-top: 2rem;
	padding-bottom: 2rem
}
.px3 {
	padding-left: 2rem;
	padding-right: 2rem
}
.p4 {
	padding: 3rem
}
.pt4 {
	padding-top: 3rem
}
.pr4 {
	padding-right: 3rem
}
.pb4 {
	padding-bottom: 3rem
}
.pl4 {
	padding-left: 3rem
}
.py4 {
	padding-top: 3rem;
	padding-bottom: 3rem
}
.px4 {
	padding-left: 3rem;
	padding-right: 3rem
}
